This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 173531 - Hyperlinks not imported from Excel if label is numeric
Hyperlinks not imported from Excel if label is numeric
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
http://www.openoffice.org/issues/show...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 17:59 EST by Matt Seitz
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 03:29:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 31050 None None None Never

  None (edit)
Description Matt Seitz 2005-11-17 17:59:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 CentOS/1.7.12-1.4.1.centos4

Description of problem:
If you import an Excel spreadsheet, any hyperlinks in cells will be removed if the cell label contains only numerals.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-28.6.0.EL4

How reproducible:
Always

Steps to Reproduce:
1.  Create an spreadsheet in Excel
2.  Use "Insert Hyperlink" to put a hyplerlink in a cell.  Set the label to a number.
3.  Save the spreadsheet from Excel.
4.  Open the spreadsheet in OpenOffice
  

Actual Results:  Only the label remains in the cell, the hyperlink is gone.

Expected Results:  The hyperlink should still be present in the cell

Additional info:

Note You need to log in before you can comment on or make changes to this bug.